﻿@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: "Basic Sans";
  src: url("../fonts/Basic Sans Heavy SF Bold.ttf");
}


html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite, code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio, video{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; outline-style:none;/*FF*/font-size:10px;  font-family: "Arial","Microsoft Yahei";  list-style:none;}
body { line-height:1; }
a{ margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; background:transparent;text-decoration:none; color:#333; cursor:pointer;outline:0;}
a:hover,a:focus{ text-decoration:none;  outline-style:none;/*FF*/ }
table { border-collapse:collapse; border-spacing:0;}
input, select {vertical-align:middle;}
/*css为clearfix，清除浮动*/
.clearfix::before,.clearfix::after{content:""; height:0; line-height:0; display: block;visibility: hidden; clear:both;}
.clearfix:after{clear:both;} 
.clearfix{*zoom:1;/*IE/7/6*/}

.warp{ max-width:1800px; padding:0 20px;  margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;width:100%}
.warp2{ max-width:1440px; padding:0 20px;  margin:0 auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.clear{ overflow:hidden;}
.clear2{ clear:both;}

h1,h2,h3,h4,h5,h6{ font-weight:normal;}
.play{transition:linear .5s all;-moz-transition: linear .5s all; -webkit-transition:linear .5s all; -o-transition: linear .5s all;} 


/*parts*/
div.fy {text-align:center;line-height:4rem; padding-top:20px;}
div.fy a { margin:2px 2px;padding:8px 12px;color:#666;font-size:1.4em; display:inline; background: #fff; box-shadow: 2px 2px 4px rgba(0,0,0,0.2);}
div.fy a:hover{color:#fff;  background: #37393b; box-shadow: 2px 2px 4px rgba(0,0,0,0.2);}
div.fy a:active{ color:#fff;  background: #37393b; box-shadow: 2px 2px 4px rgba(0,0,0,0.2);}
div.fy span.current{  margin:2px 2px;padding:8px 12px; color:#fff;  font-size:1.4em;  background: #37393b;box-shadow: 2px 2px 4px rgba(0,0,0,0.2);}
div.fy span.disabled{  margin:2px 2px;padding:8px 12px; color:#666; font-size:1.4em; background: #fff;  box-shadow: 2px 2px 4px rgba(0,0,0,0.2);}

/*手机导航*/
.m-header{ width:100%; background:#fff;}
#hamburger { width: 24px; height: 14px;	position:fixed;	top: 20px;	right: 25px;	z-index: 999;display: none !important;}
#hamburger:before, #hamburger:after, #hamburger span { background:#00abee; content: ''; display: block;    width: 20px;  height: 2px;}
.neiye #hamburger:before,.neiye  #hamburger:after,.neiye  #hamburger span{  background:#000;}
#hamburger span {	margin: 4px 0 0 0;}
#hamburger:after {	margin: 4px 0 0 0;}
#hamburger.hb-fixed {	position: fixed;}
/* Hamburger animation */
#hamburger:before, #hamburger:after, #hamburger span {	-webkit-transition: none 0.3s ease 0.3s;	transition: none 0.3s ease 0.3s;	-webkit-transition-property: transform, top, bottom, left, opacity, margin;	transition-property: transform, top, bottom, left, opacity, margin;}
html.mm-opening #hamburger:before, html.mm-opening #hamburger:after {top: 20px;}
html.mm-opening #hamburger span {	left: -50px;	opacity: 0;}
html.mm-opening #hamburger:before {	transform: rotate( 45deg );	margin: 7.5px 0 0 0;}
html.mm-opening #hamburger:after {	transform: rotate( -45deg );margin: -7.5px 0 0 0;}

/*header*/
.header,.header .mune a,.header .mune .mt,.header .mune .mtpro .mpd,.header .mune .mtpro .mpi .t p{  transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.header .mune .mtpro{ transition:ease 1s all;-moz-transition: ease 1s all; -webkit-transition:ease 1s all; -o-transition: ease 1s all; }
.header{ position: absolute; top:0; left: 0; width: 100%;  z-index: 3; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.header .warp{ display: flex; align-items: center; justify-content: space-between;}
.header .logo{ padding: 10px 0;}
.header .hshow{ display:none;}



.header .mune{ display: flex; align-items: center;}
.header .mune a{ color: #fff; font-size: 1.6em; text-transform: uppercase; line-height: 24px;}
.header .mune .mbd{ padding: 30px 0; position: relative; margin: 0 35px; line-height: 60px; } 
/*.header .mune .mbp{ position: static;}*/
.header .mune .mt{ position: absolute; top:100%; left: calc(50% - 70px); width: 160px;  z-index: 10; text-align: center;  transform-origin : 50% 0 0;  transform: scale(0);  background:#fff; box-shadow: 2px 2px 6px rgba(0,0,0,0.4); }
.header .mune .mt a{ font-size: 1.8em; line-height: 1.4; color: #000; display: block; padding: 12px 4px; text-transform: inherit; } 
.header .mune .mbd:hover .mt{  transform: scale(1);}
.header .mune .mt a:hover{ background:#4c9be2; color: #fff;}

.header:hover .mune a{ color:#555;}


.header .mune .mtpro{ display: none; position: absolute; top:100%; width: 100%; left: 0%;  z-index: 10; box-shadow: 2px 2px 6px rgba(0,0,0,0.4); transform-origin : 50% 0 0;   background:#fff;}
.header .mune .mbd:hover .mtpro{ display: flex;  animation:mtp .5s; animation-iteration-count:1; animation-fill-mode:forwards; }
@-webkit-keyframes mtp {
0% {
	opacity: 0;
}
100% {
	opacity:1;
}
}

.header .mune .mtpro .mpl{ padding: 20px 2%; background: #f5f5f5; width: 20%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.header .mune .mtpro .mpl a{ margin: 4vh 0; font-size: 2.4em; color: #333; display: inline-block; padding: 6px; min-width: 55%;  border-bottom: 2px solid #f5f5f5;}
.header .mune .mtpro .mpl a.hover{ border-bottom: 2px solid #333;}
.header .mune .mtpro .mpis{ padding: 60px 4%;width: 80%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.header .mune .mtpro .mpi{ display: none; }
.header .mune .mtpro .mpds{ text-align: center; display: flex; width: 100%;}
.header .mune .mtpro .mpd{ width: calc(33.33% - 40px); margin: 0 20px; padding: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.header .mune .mtpro .mpi .img img{ max-width: 100%;}
.header .mune .mtpro .mpi .t p{ font-size:2em; line-height: 1.5; color: #333; }
.header .mune .mtpro .mpd:hover{ background: #f5f5f5; }
.header .mune .mtpro .mpd:hover p{ animation:show 1s; animation-iteration-count:1; animation-fill-mode:forwards;}

@-webkit-keyframes show {
0% {
 	transform: scale(1); 
	opacity: 0.4;
}
20% {
 	transform: scale(0.4); 
	opacity: 0.1;
}
40% {
 	transform: scale(1.2); 
	opacity: 1;
}
60% {
 	transform: scale(0.6); 
	opacity: 1;
}
80% {
 	transform: scale(1.1); 
	opacity: 1;
}
100% {
	 transform: scale(1); 
	opacity:1;
}
}

.btop .header{ border-bottom: 1px solid #d2d2d2;  position: relative;}
.btop .header .mbd>h3 a,.btop .header .mbs form{ filter: invert(100%);}

.header.up {
    position: fixed;
    background: #fff;
    -moz-box-shadow: 0px 2px 5px #8C8C8C;
    -webkit-box-shadow: 0px 2px 5px #8C8C8C;
    box-shadow: 0px 2px 5px #8C8C8C;
}
.header.up .mbd>h3 a,.header:hover .mbd>h3 a,.header:hover .mbs form,.header.up .mbs form{ filter: invert(0%) !important;}
.header.up .mbd>h3 a{ color:#555;}


.header.up .hnone{ display:none;}
.header.up .hshow{ display:inline-block;}
.header.up form{ border-color:#4c9be2;}
.header.up .ht::placeholder{ color:#888;}
.header.up input{ color:#888;}
.header.up form .hb{ background: url(../images/sreach2.png) left center no-repeat; background-size: 76%; width: 30px; cursor:pointer }
.header.up .mune .mbl h3 a{ display:block; border: 1px solid#4c9be2; background-color:#4c9be2; color:#fff;}




.header .mune .mbs{ padding: 20px 0; margin: 0 !important;}
.header form{ padding: 10px 0px 10px 20px; max-width: 150px; justify-content: space-between; display: flex; flex-wrap: wrap; border: 1px solid #fff; }
.header input{ font-size: 1.4em; outline:none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  line-height:24px; color:#fff;  border: none; padding: 0 16px 0 0; background: rgba(0,0,0,0);}
.header input::-webkit-input-placeholder{ color:#fff;}
.header input:-moz-placeholder{ color:#fff;}
.header input::-moz-placeholder{ color:#fff;}
.header input:-ms-input-placeholder{ color:#fff;}
.header form .ht{ width: calc(100% - 40px);}
.header form .hb{ background: url(../images/sreach3.png) left center no-repeat; background-size: 80%; width: 30px;}

.header .mune .mbl{ padding: 20px 0; margin:0 !important;}
.header .mune .mbl h3 a{ display:block; padding: 10px 30px; border: 1px solid #fff; background-color: #fff; color:#333; display: flex;  justify-content: center;
    align-items: center;}
.header .mbl .mt{ width: 100px; left: calc(50% - 50px);}
.header .mbl img{    margin-left: 6px;
    width: 10px;
    margin-bottom: 2px;}

.header .mbl .mt img{
    width: 20px; margin-bottom: -3px;}
	
	
/*header:hover*/	
.header:hover{ background: #fff;}
.header:hover .hnone{ display:none;}
.header:hover .hshow{ display:inline-block;}
.header:hover form{ border-color:#4c9be2;}
.header:hover .ht::placeholder{ color:#888;}
.header:hover input{ color:#888;}
.header:hover form .hb{ background: url(../images/sreach2.png) left center no-repeat; background-size: 80%; width: 30px; }
.header:hover .mune .mbl h3 a{     display: flex;  justify-content: center;
    align-items: center;
    border: 1px solid #4c9be2;
    background-color: #4c9be2;
    color: #fff;
  
}


/*pron .header*/	
.pron .header{ background: #fff;}
.pron .header .hnone{ display:none;}
.pron .header .hshow{ display:inline-block;}
.pron .header form{ border-color:#4c9be2;}
.pron .header .mune a{ color:#333;}
.pron .header .ht::placeholder{ color:#888;}
.pron .header input{ color:#888;}
.pron .header form .hb{ background: url(../images/sreach2.png) left center no-repeat; background-size: 80%; width: 30px; }
.pron .header .mune .mbl h3 a{ display:block; padding: 10px 30px; border: 1px solid#4c9be2; background-color:#4c9be2; color:#fff;}



/*footer*/
.footer{ background:#444;}
.footer a,.footer .fo1 .fs span{ color: #fff;  transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.footer a:hover{ opacity: 1; text-decoration: underline;}
.footer .fo1{ padding: 60px 0 40px 0; background: url(../images/fbg.jpg) bottom center no-repeat; background-size: cover !important; }
.footer .fo1 .warp{  display: flex; justify-content: space-between;}
.footer .fo1 .warp .fm-box{ width:50%;  display: flex; justify-content: space-between;}
.footer .fo1 .warp .dot{ width:15%;}
.footer .fo1 .warp .dot .wx{ display:flex;justify-content: end;}
.footer .fo1 .warp .dot .wx .wm{ width:50%; margin:0 5px; text-align:center;}
.footer .fo1 .warp .dot img{ max-width:100%; }
.footer .fo1 .warp .dot p{ color:#fff; font-size:16px; margin-top:10px;}
.footer .fo1 .fm h3 a{ font-size: 1.8em; display: inline-block;  line-height: 24px; color: #fff; text-transform: uppercase;  padding-bottom: 16px;}
.footer .fo1 .fm p a{ color: #fff;  margin-bottom: 10px; display: inline-block;}
.footer .fo1 .fm:last-child{ width: 280px;}
.footer .fo1 .fm p{  font-size: 1.6em; line-height: 1.5; color: #fff; }
.footer .fo1 .fm span{}
.footer .fo1 .fm span:first-child{ width: 3em;}
.footer .fo1 .fm span:last-child{ width: calc(100% - 3em);}
.footer .fo1 .fm img{ margin-top: 16px; border-radius: 5px; border: 1px solid #5b6063;}
.footer .fo1 .fmtxt{ display: none; text-align: center; color: #fff;}
.footer .fo1 .fmtxt h3{ font-size: 1.6em; line-height: 1.5; margin-bottom: 10px; font-weight: bold;}
.footer .fo1 .fmtxt p{ font-size: 1.4em; line-height: 1.5;}


.footer .fo2 .warp{ justify-content: space-between;  display: flex;}
.footer .fo2{  padding:14px 0;    border-top: 1px solid #666;}
.footer .fo2 p{ font-size:1.4em; color: #fff; line-height: 1.5; opacity: 0.4;}
.footer .fo2 p a{ font-size: 1em; }
.footer .fo2 span{ cursor: pointer; display: inline-block; margin-left: 30px;}

.footer .fo3{ border-bottom:1px solid #666; padding-bottom:15px; padding-top:20px;}
.footer .fo3 p{ font-size:1.4em; color:#a7870e; display:flex;}
.footer .fo3 p a{ color:#a7870e;}
.footer .fo3 p span{ margin-top:-5px; margin-right:5px;}

.bottomlist{ background:#3a9cf3; position:fixed; width:100%; bottom:0; left:0;  display:none; z-index:400;}
.bottomlist ul{ width:100%;}
.bottomlist ul li{ width:33.33%; float:left; text-align:center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:5px;}
.bottomlist>ul>li>a>div{ font-size:1.6em; color:#fff;}
.bottomlist ul li img{ width:40px; height:40px;}

/*tits*/
.tits h3{ margin-bottom: 20px; font-size: 4.8em; color: #000; font-family: "Basic Sans"; text-transform: uppercase;}
.tits p{ font-size: 1.4em; color: #000; line-height: 1.5; }




/*banner*/
.banner .txt{ transition:ease 2.5s all;-moz-transition: ease 2.5s all; -webkit-transition:ease 2.5s all; -o-transition: ease 2.5s all;}
.banner .swiper-slide{ position: relative; display: flex; align-items: center; background-size: cover !important; height: 100vh; overflow: hidden; flex-direction:row-reverse;}
.banner .ban1{ background: url(../images/banner01.jpg) center center no-repeat; background-size: cover !important;}
.banner .ban2{ background: url(../images/banner02.jpg) center center no-repeat; background-size: cover !important;}
.banner .ban3{ background: url(../images/banner03.jpg) center center no-repeat; background-size: cover !important;}
.banner .ban1 .txt{ padding: 0% 15% 10% 0;}
.banner .ban2 .txt{ padding: 0 15% 10% 0;}
.banner .ban3 .txt{ padding: 0 15% 10% 0;}
.banner .txt{ transform: scale(0); max-width: 50%;}
.banner .txt img{ max-width: 100%;}
.banner .swiper-slide-active .txt{ transform: scale(1);}
.banner .swiper-pagination-bullet{ width: 50px; height: 5px;  opacity: 0.8; background: #fff; border-radius: 5px;}
.banner .swiper-pagination-bullet-active{ background: #00abee;}
.banner .swiper-pagination { bottom: 20px;}


/*iab*/
.iab .iab-img .t,.iab .iab-img .t p,.iab .iab-txt .d .img img,.iab .iab-txt .d .img{ transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.iab{ padding: 50px 0 100px 0; background: url(../images/iab-bg.jpg) left bottom no-repeat; background-size: 20%;}
.iab .tits{     max-width: 1800px;
    padding: 0 20px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.iab .tits h3{  color:#333; font-weight:bolder;}
.iab .warp{ display: flex;    justify-content: space-between; }
.iab .iab-txt{ padding:8% 4% 4% 0; width: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.iab .iab-txt h1{ font-size:3.6em; color:#333; font-weight:bold; margin-bottom:30px; position:relative;}
.iab .iab-txt h1:before{ width:621px; height:47px; display:block; content:''; position:absolute; left:-0px; top:-40px; background:url(../images/AD.png) left bottom no-repeat;}
.iab .iab-txt.it2 h1:before{ width:640px; height:40px; display:block; content:''; position:absolute; left:-0px; top:-40px; background:url(../images/pe.png) left bottom no-repeat;}
.iab .iab-txt p{ font-size:1.8em; line-height:1.2;}
.iab .imgs{ width: 640px; }
.iab .imgs-1{ margin-right:50px;}
.iab .imgs .swiper-3d .swiper-slide-shadow-left{
	background-image: none;
}
.iab .iab-img{ display: flex;}
.iab .iab-img .abswiper img{ width:100%;}

.iab .imgs  .swiper-3d  .swiper-slide-shadow-right {
   background-image: none;
}

.iab .wap2{ margin-top:80px;}
.iab .wap2 .iab-txt{ width:55%; padding-left:10%;}
.iab .wap2 .imgs{ width:640px;}



/*ip*/
.ip .ipl .ipld,.ip .ipl .ipld *,.ip .ip-pros .txt a,.ip .ip-pros .box.hover{ transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.ip{ position: relative; overflow: hidden;}
.ip .tits{ z-index: 2; position: absolute; top:8%; left: 8%;}
.ip .ip-pros .box{ display: none;}
.ip .ip-pros .box.hover{  display: flex; flex-wrap: wrap;}
.ip .ip-pros .img{text-align: center; width: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.ip .ip-pros .img img{ max-width: 100%;}
.ip .ip-pros .txt{ padding: 15% 8% 8%; width: 50%; background-color:#3a9cf3; background-size: cover !important;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.ip .ip-pros .txt .tit h3{ font-size: 3.6em;font-weight: bold; line-height: 1.2; color:#fff;}
.ip .ip-pros .txt .tit{ margin-bottom: 30px;}
.ip .ip-pros .txt .t p{ font-size: 1.6em; line-height: 1.2em; color:#fff;  height: 120px; display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden; -webkit-line-clamp:5;}



.ip .ipl{ position: absolute; bottom: 25px; left: 0%;  width: 50%; display: flex; justify-content: center;}
.ip .ipl .ipld{ min-width: 30%; cursor: pointer; align-items: center;   padding: 16px 10px; display: flex;   justify-content: center;}
.ip .ipl .ipld p{ font-size: 2.4em; color: #eee; line-height: 1.5; }


.ip .ipl .ipld.hover p{ color: #fff;  font-weight:bold;}


.isy{ padding: 100px 0; background: url(../images/isy-bg.jpg) center bottom no-repeat; background-size: cover;}
.isy  .warp{ display: flex; max-width:1380px; margin:auto;}
.isy  .warp img{ max-width:100%;}
.isy .tits{ text-align:center; width:100%; margin-bottom:20px;}
.isy .tits h3{  color:#3a9cf3; font-weight:bolder;}
.isy .tits p{ font-size:3em; color:#888888;}
.isy .imgs{ width:63%;}
.isy .imgcg{ width:40%;}
.isy .imgcg li{ margin:0 0 10px 20px;}
.isy .imgcg li a{ display:block; position:relative;}
.isy .imgcg li a:hover:after{ width:39px; height:45px; position:absolute; display:block; content:''; background: url(../images/fd.png) center bottom no-repeat; z-index:99; left:50%; top:50%; margin-left:-20px; margin-top:-22px; }
.isy .imgcg li a:hover{background-color:#3a9cf3;filter:Alpha(Opacity=100);opacity:1;}
.isy .imgcg li a:hover img{filter:Alpha(Opacity=10);opacity:0.1;}



/*inews*/

/*inews*/
.inews .dot .img img,.inews .dot .tn .txt *, .inews .dot .t span, .inews .dot .tt .td *{ transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.inews{ padding: 80px 0 110px 0; background: url(../images/S&J.png) right top no-repeat;}
.inews .nbox{ margin: 50px 0 0 0;}
.inews .nbox a{ font-size: 1.8em; color: #6c6d70; padding: 8px 22px; display: inline-block;}
.inews .nbox a.hover{ color: #fff;  background: #c9152e; font-weight: bold;}
.inews .tablea{display: flex;}

.inews .tits{ margin-bottom:50px;}
.inews .tits h3{ color:#333; font-weight:bolder; }
.inews .tits p{ font-size:1.8em; color:#333;}
.inews .dots{ margin: 80px 0 120px 0; display: flex;}
.inews .dot{ width: calc(33% - 20px); margin: 0 10px;}
.inews .dot a{ border:1px solid #e5e5e5; display:block;padding:10px; border-radius:5px; background-color:#fff;}
.inews .dot .img, .inews .dot .t{ }
.inews .dot .img{ overflow: hidden; border-radius:5px;}
.inews .dot .img img{ width: 100%;}
.inews .dot .t{ padding:20px;}
.inews .dot .t p{ margin: 30px 0 16px 0; font-size: 1.4em; color: #888; line-height: 1.5;}
.inews .dot .t h3{ font-size: 2.4em;  font-weight: bold; line-height:1.2;  display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden; -webkit-line-clamp:2;margin: 30px 0 16px 0;}
.inews .dot .t span{ display:block; width:27px; height:16px; background: url(../images/st.png)  no-repeat;}
.inews .dot:hover .t span{ margin-left:40px;}
.inews .dot:hover .img img{ transform: scale(1.1);}
.inews .dot:hover .t h3{ color: #00abee;}
.inews .more{ text-align: center;}
.inews .more a{ display: inline-block; border: 1px solid #dcdcdc; padding: 12px 30px; margin: 0 auto;}
.inews .more a:hover{ border: 1px solid #00abee; background: #00abee; color: #fff;}



/*ic*/
.ic .fc-btn{ transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.ic{ padding: 100px 0 80px 0; background: #f5f5f5;}
.ic .tits{ margin: 0 auto; max-width: 520px; text-align: center;}
.ic form{ margin-top: 45px; justify-content: space-between; display: flex; flex-wrap: wrap;}
.ic input{ font-size: 1.4em; outline:none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  line-height:24px; color:#000;  padding: 14px 20px;  border: 1px solid #e5e5e5;}
.ic .dot{ width: 100%; margin-bottom: 20px; overflow: hidden; display: flex; justify-content: space-between;}
.ic .dot input { width: calc(50% - 60px); }
.ic input::-webkit-input-placeholder{ color:#555;}
.ic input:-moz-placeholder{ color:#555;}
.ic input::-moz-placeholder{ color:#555;}
.ic input:-ms-input-placeholder{ color:#555;}
.ic .tip{ width: 100%;}
.ic .tip h3{ font-size: 1.2em; font-weight: bold; color: #555; line-height: 1.5; margin-bottom: 10px;}
.ic .tip p{ font-size: 1.2em; color: #555; line-height: 1.5;}
.ic .btn{ margin: 30px auto 0 auto;}
.ic .fc-btn{ border:none; padding:10px 40px;  font-size:1.2em; color:#000; line-height:24px; cursor:pointer; background: #ececec; font-style: normal;}
.ic .fc-btn:hover{ background: #00abee; color: #fff;}



/*banners*/
.banners,.banners2{ background-size: cover !important;   overflow: hidden;}
.banners .warp2,.banners2 .warp2 {   align-items: center;
    display: flex;
    height: 680px;
    justify-content: center;
    flex-direction: column;
	text-align:center;
}
.banners h3,.banners2 h3{ font-family: "Basic Sans"; font-size: 7em;  font-weight: 800; color: #fff; text-transform: uppercase; margin-bottom:40px;}
.banners p{ font-size: 1.6em; color: #fff;text-transform: uppercase;}
.about{ background: url(../images/banners/about-banner.jpg) center center no-repeat;}
.contactb{ background: url(../images/banners/contact-banner.jpg) center center no-repeat;}
.new{ background: url(../images/banners/new-banner.jpg) center center no-repeat;}
.banners2 .warp2{ text-align: center; height: 600px; justify-content: center;}
.project{ background: url(../images/banners/product-banner.jpg) center center no-repeat;}
.product{ background: url(../images/banners/project-banner.jpg) center center no-repeat;}
.environment{ background: url(../images/banners/environment-banner.jpg) center center no-repeat;}


/*lead*/
.lead { padding: 24px 0;}
.lead.gery{ background: #fff;}
.lead .warp{ display: flex; justify-content: flex-end;}
.lead .warp>*{ font-size: 1.6em; color: #fff; display: inline-block; line-height: 1.5; margin-right: 10px;}
.lead.fd .warp{ display: flex; justify-content: space-between;}

.newfeed .lead .warp, .profeed .lead .warp{ display: flex;
    justify-content: space-between;}
.newfeed .lead .warp a, .profeed .lead .warp a{ color:#fff;font-size: 1em;    }
.newfeed .lead .warp span, .profeed .lead .warp span{margin:0 6px;font-size: 1em;}




/*about*/
.about-t .txt .tit h3{ margin-bottom: 50px; font-size: 4.8em; color: #333; font-weight: bold; text-align: center;text-transform: uppercase;}
.about-t .ab1{ padding: 60px 0 60px 0;}
.about-t .ab1 .txt p{ font-size: 1.8em; color: #333; margin-bottom: 20px; line-height: 1.5;text-align: justify;}
.about-t .ab1 .abns{ justify-content:space-between; padding: 50px 0 0 0; display: flex; flex-wrap: wrap;   }
.about-t .ab1 .abn{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.about-t .ab1 .abn p{ font-size: 1.6em; color: #333;}
.about-t .ab1 .abn h3{ font-size: 7.2em; font-weight: bold; font-family: "Basic Sans"; color: #007184;}
.about-t .ab1 .abn p:first-child{ text-align: right;}
.about-t img{ width: 100%;}
.about-t .ab2{ padding: 70px 0 90px 0; }
.about-t .ab3{ padding: 80px 0 120px 0;}
.about-t .ab3 .ah-slider{ max-width: 80%; margin: 60px auto 0 auto;}
.about-t .ab4{ padding: 0px 0 90px 0;  }


.about-t .titl{ padding:40px 0;}

.about-t .titl h3{ font-size:3.6em; color:#333;line-height: 1.5;font-weight: bold; font-family: "Basic Sans";}
.about-t .titl p{ font-size: 1.8em; color: #333; margin-bottom: 20px; line-height: 1.5;}


.c-list{ margin:30px 20px 10px;}
.c-list h3{ font-size:3.6em; color:#333; text-transform:uppercase; font-weight:800; margin-bottom:30px;}
.c-list a{ display: inline-block; padding: 14px 60px; line-height: 1.5; font-size: 1.8em; color: #333; font-weight: bold; text-transform: uppercase; background: #fff; margin-right: 40px; margin-bottom:20px;}
.c-list a.lock{ background: #4c9be2; color: #fff;}


/*product*/
.product-t .pboxs .dot,.product-t .pboxs .dot .t span,.product-t .plist .pld p a{ transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.product-t{ padding:30px 0; background: #f7f7f7; display: flex; }
.product-t .pboxs {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }
.product-t .pboxs .dot {width: calc(25% - 20px); margin: 10px; text-align: center;}
.product-t .pboxs .dot a{     background: #fff;
    display: block;
    padding: 20px 0px 60px;
}
.product-t .pboxs .dot .img img{ width: 100%;}
.product-t .pboxs .dot .img{ border: 10px solid #fff;}
.product-t .pboxs .dot .t h3{ font-size:2.4em; color:#333; font-weight:800;}
.product-t .pboxs .dot .t p{ font-size: 1.6em; color: #333; line-height: 24px; height: 24px;  margin: 20px 0; display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden; -webkit-line-clamp:1;}
.product-t .pboxs .dot .t span{ width:192px; height:57px; background:url(../images/p-more.png) center center no-repeat; background-size: auto; display:block; margin:auto;}
.product-t .pboxs .dot:hover .t span{background:url(../images/p-moreb.png) center center no-repeat;}
.product-t .pboxs .fy{ width: 100%;}



/*proshow*/

.pron .lead{ padding-top:100px;}
.pron .lead .warp>*{ color:#555;}

.proshow .btns a,.proshow .pro-more .dot .img{ transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.proshow{ padding: 40px 0; background: #f7f7f7;}
.proshow .pro-top{ display: flex; flex-wrap: wrap;  margin-bottom: 6px;}
.proshow .pro-top .img{ width: 60%; text-align: center; background-color:#fff;box-sizing: border-box;display: flex;align-items: center;}
.proshow .pro-top .img img{ max-width: 100%;}
.proshow .pro-top .txt{ width: 40%;    background-color: #ececec;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:5% 2% 2% 5%;}
.proshow .pro-top .txt .tit{padding-bottom: 20px; margin-bottom: 20px;}
.proshow .pro-top .txt .tit .t h3{ font-size: 4.8em; color: #333; font-weight: bold; }
.proshow .pro-top .txt .tit .t span{ width:15px; height:2px; background:#555; display:block; margin:20px 0;}
.proshow .pro-top .txt .tit .t h4{ font-size: 2.4em; color: #333; font-weight: bold; text-transform:uppercase;}
.proshow .pro-top .txt .t-detail{ margin-top:40px;}
.proshow .pro-top .txt .t-detail h4{ font-size:2.4em;color: #333; font-weight: bold; margin-bottom:20px; }
.proshow .pro-top .txt .t-detail p{ font-size:1.8em; color:#555; line-height:1.5;}
.proshow .pro-top .txt .t-detail p span{ font-weight:bold; font-size:1em;}
.proshow .pro-top .txt .t-cont { margin-top:40px;}
.proshow .pro-top .txt .t-cont p a{ color:#fff; font-size:1.4em; padding:15px 40px; background:#4c9be2; border-radius:5px; text-transform:uppercase; display:inline-block;}
.proshow .pro-top .txt .tit img{ width: 80px;}
.proshow .pro-top .txt .tmore p{ font-size: 1.6em; color: #333; line-height: 24px; padding-left: 20px; position: relative;}
.proshow .pro-top .txt .tmore p:after{ position: absolute; top:7px; left: 0; content: ""; background: #007a8e; width: 8px; height: 8px; border-radius: 50%;}
.proshow .pro-top .txt .tmore img{ margin-top: 20px; max-width: 100%;} 
.proshow .pro-txt .tit{ text-align: center; margin-top:70px;}
.proshow .pro-txt .tit h3{ font-size: 2.4em; color: #333; font-weight: bold; margin-bottom: 40px; text-transform: uppercase;}
.proshow .pro-txt .txt img{ display: block; max-width: 100%; margin: 0 auto;}
.proshow .btns{ padding: 40px 0 80px 0; display: flex; justify-content: space-between; width: 100%; }
.proshow .btns a{ display: flex; align-items: center; background: #fff; padding: 12px 40px; border-radius: 5px;}
.proshow .btns a>*{ padding: 0 10px;}
.proshow .btns a span{ width: 70px; height: 7px;  background: url(../images/arrow2.png) center center no-repeat; background-size: contain;}
.proshow .btns a p{ font-size: 1.6em; color: #555; line-height: 1.5;}
.proshow .btns .next .type{ order: -1;}
.proshow .btns .next span{ order: 2; transform:rotate(180deg);}
.proshow .btns a:hover {background: #4c9be2;}
.proshow .btns a:hover p{ color: #fff;}
.proshow .pro-more{ padding-bottom: 80px;}
.proshow .pro-more .tit h3{ font-size: 2.4em; color: #333; font-weight: bold; text-transform: uppercase; margin-bottom: 50px;}
.proshow .pro-more .prod{ width: 100%; display: flex; flex-wrap: wrap;}
.proshow .pro-more .prod .dot { width: calc(33.33% - 20px); margin: 10px; text-align: center;}
.proshow .pro-more .dot .img img{ width: 100%;}
.proshow .pro-more .dot .img{ border: 10px solid #fff;}
.proshow .pro-more .dot .t p{ font-size: 1.6em; color: #333; line-height: 24px; height: 24px;  margin: 20px 0 0 0; display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden; -webkit-line-clamp:1;}
.proshow .pro-more .dot:hover .img{  border-color: #007a8e;}

.proshow .pro-txt .txt{ text-align:center;}
.proshow .pro-txt .txt p{ font-size:2.4em; font-weight:bold; margin:20px 0;}
.proshow .pro-txt .txt .ptow{ display:flex;}
.proshow .pro-txt .txt img{ max-width:;}



/*case*/
.case-t .cdots .more a,.case-t .cdots .dot .t span,.case-t .cdots .dot .img img,.case-t .cdots .dot .t h3 { transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.case-t{ padding: 50px 0; background: #f7f7f7;}
.case-t .cdots{ display: flex; flex-wrap: wrap;}
.case-t .cdots .dots{ margin: 80px 0 120px 0; display: flex;}
.case-t .cdots .dot{ width: calc(33% - 20px); margin: 0 10px 20px;}
.case-t .cdots .dot a{ border:1px solid #e5e5e5; display:block;padding:10px; border-radius:5px; background-color:#fff;}
.case-t .cdots .dot .img, .inews .dot .t{ }
.case-t .cdots .dot .img{ overflow: hidden; border-radius:5px;}
.case-t .cdots .dot .img img{ width: 100%;}
.case-t .cdots .dot .t{ padding:20px;}
.case-t .cdots .dot .t p{ margin: 30px 0 16px 0; font-size: 1.4em; color: #888; line-height: 1.5;}
.case-t .cdots .dot .t h3{ font-size: 2.4em;  font-weight: bold; line-height:1.2;  display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden; -webkit-line-clamp:2;margin: 30px 0 16px 0;}
.case-t .cdots .dot .t span{ display:block; width:27px; height:16px; background: url(../images/st.png)  no-repeat;}
.case-t .cdots .dot:hover .t span{ margin-left:40px;}
.case-t .cdots .dot:hover .img img{ transform: scale(1.1);}
.case-t .cdots .dot:hover .t h3{ color: #00abee;}
.case-t .cdots .more{ text-align: center;}
.case-t .cdots .more a{ display: inline-block; border: 1px solid #dcdcdc; padding: 12px 30px; margin: 0 auto;}
.case-t .cdots .more a:hover{ border: 1px solid #00abee; background: #00abee; color: #fff;}
.case-t .fy{ width: 100%;}


/*.projectshow*/
.projectshow .btn a{transition:ease-out 0.5s all;-moz-transition: ease-out 0.5s all; -webkit-transition:ease-out 0.5s all; -o-transition: ease-out 0.5s all;}
.projectshow{ padding:80px 0;    background: #eee;}
.projectshow .boxs{ background:#fff; }
.projectshow .tit{ padding:40px; text-align:center; border-bottom: 1px solid #eee;}
.projectshow .tit h3{ font-size:2.4em; font-weight:bold; color:#333333;  line-height:24px; margin-bottom:20px;}
.projectshow .tit .dot{ background:#f4f4f4; padding:0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.projectshow .tit .dot h4{ color:#333; font-size:1.4em; display:inline-block; padding:14px 15px;}
.projectshow .txt{ padding:20px 40px; line-height:24px; color:#666666; }
.projectshow .txt *{ font-size:14px; line-height:24px;}
.projectshow .txt p{ font-size:14px; }
.projectshow .txt img{ max-width:100%; margin:0 auto; padding:0px 0;}
.projectshow .btn{ padding:40px;}
.projectshow .btn a{ display:block; background:#fff; font-size:1.4em; color:#333333; line-height:24px; padding:12px 20px; margin-top:10px;}
    .projectshow .btn a:hover {
        background: #4c9be2 !important;
        color: #fff !important;
    }

/*news*/
.new-t .cdots .more a,.case-t .cdots .dot .t span,.new-t .cdots .dot .img img,.new-t .cdots .dot .t h3 { transition:ease .5s all;-moz-transition: ease .5s all; -webkit-transition:ease .5s all; -o-transition: ease .5s all; }
.new-t{ padding: 50px 0; background: #f7f7f7;}
.new-t .cdots{  display: flex; flex-wrap: wrap;}
.new-t .cdots .dots{ margin: 80px 0 120px 0; display: flex;}
.new-t .cdots .dot{ width: calc(33% - 20px); margin: 0 10px 20px;}
.new-t .cdots .dot a{ border:1px solid #e5e5e5; display:block;padding:10px; border-radius:5px; background-color:#fff;}
.new-t .cdots .dot .img, .inews .dot .t{ }
.new-t .cdots .dot .img{ overflow: hidden; border-radius:5px;}
.new-t .cdots .dot .img img{ width: 100%;}
.new-t .cdots .dot .t{ padding:20px;}
.new-t .cdots .dot .t p{ margin: 30px 0 16px 0; font-size: 1.4em; color: #888; line-height: 1.5;}
.new-t .cdots .dot .t h3{ font-size: 2.4em;  font-weight: bold; line-height:1.2;  display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden; -webkit-line-clamp:2;margin: 30px 0 16px 0;}
.new-t .cdots .dot .t span{ display:block; width:27px; height:16px; background: url(../images/st.png)  no-repeat;}
.new-t .cdots .dot:hover .t span{ margin-left:40px;}
.new-t .cdots .dot:hover .img img{ transform: scale(1.1);}
.new-t .cdots .dot:hover .t h3{ color: #00abee;}
.new-t .cdots .more{ text-align: center;}
.new-t .cdots .more a{ display: inline-block; border: 1px solid #dcdcdc; padding: 12px 30px; margin: 0 auto;}
.new-t .cdots .more a:hover{ border: 1px solid #00abee; background: #00abee; color: #fff;}
.new-t .fy{ width: 100%;}

/*newsshow*/
.newsshow .btn a{transition:ease-out 0.5s all;-moz-transition: ease-out 0.5s all; -webkit-transition:ease-out 0.5s all; -o-transition: ease-out 0.5s all;}
.newsshow{ padding:80px 0; background: #eee;}
.newsshow .boxs{ background:#fff; }
.newsshow .tit{ padding:40px; text-align:center; border-bottom: 1px solid #eee;}
.newsshow .tit h3{ font-size:2.4em; font-weight:bold; color:#333333;  line-height:24px; margin-bottom:20px;}
.newsshow .tit .dot{ background:#f4f4f4; padding:0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.newsshow .tit .dot h4{ color:#333; font-size:1.4em; display:inline-block; padding:14px 15px;}
.newsshow .txt{ padding:20px 40px; line-height:24px; color:#666666; }
.newsshow .txt *{ font-size:14px; line-height:24px;}
.newsshow .txt p{ font-size:14px; }
.newsshow .txt img{ max-width:100%; margin:0 auto; padding:0px 0;}
.newsshow .btn{ padding:40px;}
.newsshow .btn a{ display:block; background:#fff; font-size:1.4em; color:#333333; line-height:24px; padding:12px 20px; margin-top:10px;}
.newsshow .btn a:hover{ background:#00abee !important; color:#fff !important;}




/*contact*/
.contact .ctxt>a,.contact .btn .fc-btn,.contact .ctxt .coninfo .info-img{transition:ease-out 0.8s all;-moz-transition: ease-out 0.8s all; -webkit-transition:ease-out 0.8s all; -o-transition: ease-out 0.8s all;}
.contact{  padding:80px 0; align-items: center;}
.contact .warp{ justify-content: space-between;  display: flex;}
.contact .ctxt{ width: 50%; padding:0 4px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.contact .ctxt .tit h3{ font-size: 3.6em; color: #333; font-weight: 800; text-transform:uppercase;}
.contact .ctxt .tit span{ width:30px; height:2px; display:block; background:#4c9be2; margin:20px 0;}
.contact .ctxt h4{ font-size: 1.6em; color: #888; line-height: 1.2;}
.contact .ctxt p{ font-size: 1.6em; color: #333; line-height: 1.2;}
.contact .ctxt p a{ font-size: 1em;  color: #807e7e;}
.contact .ctxt p a:hover{ text-decoration: underline;}
.contact .ctxt>a{ font-size: 1.6em; font-weight: bold; color: #fff; padding: 10px 30px; display: inline-block; background: #dfba0c; border-radius: 40px; line-height: 30px; margin-top:24px;}

.contact .ctxt .wx{ display: flex; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding:25px 0; border-top:1px solid #eee;  align-items:center;}
.contact .ctxt .wx .wm{ text-align:center; margin-right:30px;}
.contact .ctxt .wx img{ max-width:100%;}
.contact .ctxt .coninfo{justify-content: flex-start;  display: flex; padding:25px 0; border-top:1px solid #eee;  align-items:center;}
.contact .ctxt .coninfo .info-img{ width: 45px; height:46px; background-image:url(../images/c-1.png);
background-position:left top;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.contact .ctxt .coninfo .info-1{background-image:url(../images/c-1.png);}
.contact .ctxt .coninfo .info-2{background-image:url(../images/c-1.png);}
.contact .ctxt .coninfo .info-3{background-image:url(../images/c-2.png);}
.contact .ctxt .coninfo .info-4{background-image:url(../images/c-3.png);}
.contact .ctxt .coninfo .info-5{background-image:url(../images/c-4.png);}
.contact .ctxt .coninfo:hover .info-img{background-position:right top;}
.contact .ctxt .coninfo .info-tit{ padding:0 20px;width: 80%;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.contact .cf{ width: 50%; padding: 0 4%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.contact .cf>h3{  font-size: 3.6em; color: #333; font-weight: 800; text-transform:uppercase;}
.contact form{ margin-top: 40px;}
.contact form .dot{ width:calc(100% + 30px); margin:0px 0 0 -15px;}
.contact input,.contact textarea{ font-size: 1.6em; outline:none; border: none; border-bottom:1px solid #e7e7e7; padding:2px 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  line-height:50px; color:#000;}
.contact .dot .fc-input{ width:calc(100% - 30px); margin:0 15px 25px 15px; float:left;}
.contact textarea{ width:100%; margin-bottom:30px; font-family: "Arial","Microsoft Yahei"; height:250px;}
.contact .fc-input{ width: 100%; margin-bottom: 30px;}
.contact .fc-input::-webkit-input-placeholder,.contact textarea::-webkit-input-placeholder { color:#888;}
.contact .fc-input:-moz-placeholder,.contact textarea:-moz-placeholder { color:#888;}
.contact .fc-input::-moz-placeholder,.contact textarea::-moz-placeholder { color:#888;}
.contact .fc-input:-ms-input-placeholder,.contact textarea:-ms-input-placeholder { color:#888;}
.contact .btn .fc-btn{ border:none; padding:10px 80px; font-size:1.6em; color:#fff; line-height:24px; cursor:pointer; background:#080808;}
.contact .btn .fc-btn:hover{ background:#4c9be2; }

